[Trisquel-users] Icecat seems very outdated, what browser *should* one be using?

Mason Hock mason at masonhock.com
Sat Feb 23 07:47:25 CET 2019


> Does Trisquel contain a new enough version of WebKit to meet Midori's
> requirement (Hyperbola doesn't)?

I had no problems building Midori 7 in Trisquel 8. I haven't tried with
Hyperbola, but I'm surprised it doesn't work, since Hyperbola stable is
based on a 2017 snapshot and Trisquel 8 is based on a 2016 snapshot.
Maybe it has to do with some difference between Debian and Arch
packaging?
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 473 bytes
Desc: not available
URL: <http://listas.trisquel.info/pipermail/trisquel-users/attachments/20190222/999377df/attachment-0001.pgp>


More information about the Trisquel-users mailing list